#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 > #backgroundBox {
  position: absolute;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 > #alignmentBox {
  position: relative;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 {
  position: absolute;
  width: 317.9999999999999px;
  min-height: 428.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 {
  position: absolute;
  width: 299.9999999999999px;
  min-height: 393.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Ellipse_1 {
  width: 54.000000000000114px;
  height: 54.0px;
  min-height: 54.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Ellipse_1 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Ellipse_1 span#rtr-s-Ellipse_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 {
  position: absolute;
  width: 191.0px;
  min-height: 33.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 {
  position: absolute;
  width: 171.0px;
  min-height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 .valign {
  vertical-align: top;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_2 span#rtr-s-Paragraph_2_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Line_1 marker {
  fill: #DDDDDD;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #shapewrapper-s-Line_1 {
  position: absolute;
  width: 250.0px;
  height: 1.0px;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Line_1 {
  width: 250.0px;
  height: 1.0px;
  stroke-width: 1px;
  stroke: #DDDDDD;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Line_1 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 .valign {
  vertical-align: top;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_3 span#rtr-s-Paragraph_3_1 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 .valign {
  vertical-align: top;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_4 span#rtr-s-Paragraph_4_1 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_5 span#rtr-s-Paragraph_5_1 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 .valign {
  vertical-align: top;
  text-align: left;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Paragraph_6 span#rtr-s-Paragraph_6_1 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_1 {
  position: absolute;
  width: 28.0px;
  height: 26.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_1 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_2 {
  position: absolute;
  width: 28.0px;
  height: 26.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_2 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_3 {
  position: absolute;
  width: 28.0px;
  height: 26.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_3 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_4 {
  position: absolute;
  width: 28.0px;
  height: 26.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_4 {
  box-shadow: none;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_5 {
  position: absolute;
  width: 20.0px;
  height: 20.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d16b5473-1936-4e44-ae14-98dd7ee54f24 #s-Image_5 {
  box-shadow: none;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-d16b5473-1936-4e44-ae14-98dd7ee54f24 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}